Subject: Ehitise taastamine teekaitsevööndis ja mahasõit kinnistule
From: "Heidi Tiit" <[email-masked]>
To: "info transpordiamet" <[email-masked]>
Date: Tue, 10 Jun 2025 17:49:14 +0300

Tere päevast,

Pöördun Teie poole sooviga teada saada milliseid kooskõlastusi ja 
protseduure on vaja läbida, kui on soov taastada hoone, mis asub 
riigimaantee kaitsevööndis.
Tegemist on katastriüksusega tunnusega 90701:001:0508 (Annuse, Kersleti, 
Vormsi saar).
Olemasolev hoone on kantud ehitisregistrisse, kasutusotstarve on olnud laut, 
ehitamise aasta 1927. Hetkel on hoonest säilinud kivimüürid (mis on 
konserveeritud), avatäited ja katus puudub. Soov on hoone taastada 
säilitades olemasolevad müürid ja kasutusele võtta abihoonena.

Samuti oleks vaja juhiseid kuidas lahendada kinnistule mahasõit?
Lisana ekraanitõmmis katastrüksusest.

Lugupidamisega,
Heidi Tiit
53 40 9999